Call to action: press Adobe to fix the flash-plugin for GNU/Linux platforms 

You’re invited to participate in an open ticket for the flash-plugin under linux-based systems, whereas the plugin performs horribly (my humble guess is that they’ve released some rushed versions, programmed in a ‘just-make-it-run-somehow-don’t-care-how’ fashion).

If you experience the over-killed CPU or jerky frames dancing under your nose when playing flash content, be sure to participate in the discussions. If they need to be flooded with frustrated Linux users to take this in consideration, than so be it. The more we talk, the more chances we get to actually be supported by these so-called ‘software giants’ …

Again, the ticket is open here: http://bugs.adobe.com/jira/browse/FP-1692

Update: don’t forget to vote for the ticket to gather higher importance, it seems like they fix bugs by votes count.

Advertisements